View Issue Details

IDProjectCategoryView StatusLast Update
0002093Far ManagerDrive Menupublic2012-08-14 08:50
ReporterNafanyAAssigned ToDrKnS 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Platformx64OSWindowsOS Version7
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002093: Ctrl-PgUp дает только список дисков
DescriptionВ версии 2579 x86 при активном локальном диске из корня Ctrl-PgUp дает список дисков, а при активном сетевом диске - список шар сетевого ресурса, с которого примаплен диск. В более поздних билдах (начиная с 2581 x86 и по текущий - 2653 x86) при любом активном диске (сетевом или локальном) - Ctrl-PgUp дает только список дисков
TagsNo tags attached.
Build2654

Activities

DrKnS

2012-05-02 19:45

administrator   bugnote:0009093

После 2655 - "[?] Использовать Ctrl-PgUp для выбора диска"

NafanyA

2012-08-13 15:36

reporter   bugnote:0009472

Повторение Mantis#0002093: Ctrl-PgUp дает только список дисков.
Такое не первый раз происходит. Инц. решается, а через некоторое время - все повторяется.
Ранее ... "При активном локальном диске из корня Ctrl-PgUp дает список дисков, а при активном сетевом диске - список шар сетевого ресурса, с которого примаплен диск. В более поздних билдах (по текущий - 2787 x86) при любом активном диске (сетевом или локальном) - Ctrl-PgUp дает только список дисков.

2useven10

2012-08-13 17:03

developer   bugnote:0009473

полезность предыдущего поста нулевая.

Что происходит не первый раз ?
Как решается инц ?
Что с упомянутой опцией ?

NafanyA

2012-08-13 17:36

reporter   bugnote:0009474

Повторяется: Ctrl-PgUp дает только список дисков. Периодически от релиза к релизу подобное "неудобство" то устраняют, то снова "ломают"...
Данный инц. был решен успешно, но в последствии снова поломали.
Или каждый раз заводить инц по одному и тому же поводу?

2useven10

2012-08-13 17:50

developer   bugnote:0009475

+0
2787 не повторяется.
с инцем ничего не происходит, он решён.
ищите проблему у себя.
или вразумительно опишите как она воспроизводится.

NafanyA

2012-08-13 18:30

reporter   bugnote:0009476

Берем Far30b2787.x86.20120813. в Far.exe.example.ini, копируем в Far.exe.ini.
Прописываем UseSystemProfiles=0, UserProfileDir=%FARHOME%\Profile
UserLocalProfileDir=%FARHOME%\Profile
Запускаем.
Имеем: Ctrl-PgUp дает список дисков, хотя ранее - при активном локальном диске из корня Ctrl-PgUp давал список дисков, а при активном _сетевом_ диске - список шар сетевого ресурса, с которого примаплен _сетевой_ диск.

2useven10

2012-08-13 18:34

developer   bugnote:0009477

при этом
"[?] Использовать Ctrl-PgUp для выбора диска" стоит ??

NafanyA

2012-08-14 08:41

reporter   bugnote:0009478

Извиняюсь. Если в поле "Использовать Ctrl-PgUp для выбора диска" стоит "?" - все работает. Если стоит "х" - то происходит только выбор дисков.
Все было в настройках.

Issue History

Date Modified Username Field Change
2012-05-02 18:25 NafanyA New Issue
2012-05-02 19:03 DrKnS Build => 2654
2012-05-02 19:03 DrKnS Status new => closed
2012-05-02 19:03 DrKnS Assigned To => DrKnS
2012-05-02 19:03 DrKnS Resolution open => fixed
2012-05-02 19:03 DrKnS Fixed in Version => 3.0
2012-05-02 19:45 DrKnS Note Added: 0009093
2012-08-13 15:36 NafanyA Note Added: 0009472
2012-08-13 15:36 NafanyA Status closed => feedback
2012-08-13 15:36 NafanyA Resolution fixed => reopened
2012-08-13 17:03 2useven10 Note Added: 0009473
2012-08-13 17:36 NafanyA Note Added: 0009474
2012-08-13 17:36 NafanyA Status feedback => assigned
2012-08-13 17:50 2useven10 Note Added: 0009475
2012-08-13 18:30 NafanyA Note Added: 0009476
2012-08-13 18:34 2useven10 Note Added: 0009477
2012-08-14 08:41 NafanyA Note Added: 0009478
2012-08-14 08:50 2useven10 Status assigned => closed
2012-08-14 08:50 2useven10 Resolution reopened => fixed